import logging

from .mqtt import HAClient

if __name__ == "__main__":
    logging.basicConfig(level=logging.DEBUG)

    client = HAClient(
        "climate.chaudiere",
        ["sensor.esptic_tempo", "sensor.rte_tempo_prochaine_couleur"],
    )

    client.connect()

    client.loop()
